Subject: Re: [PATCH v2] of_net: Implement of_get_nvmem_mac_address helper

From: Andrew Lunn <[email-masked]>
Date: Mon, 26 Mar 2018 20:41:59 +0200

> fwnode_get_mac_address looks really new, there's only one user so far. Is it
> the intention that all drivers eventually migrate to that?

Hi Mike

Probably not. But any driver which needs to work with both ACPI and OF
is likely to use this API. So server class ARM64 chips for example.

   Andrew